Subject: [Healeys] Austin-Healey demise

From: [email-masked]
Date: Sun, 21 Feb 2016 09:27:32 -0500

--===============1645207550813809233==
	boundary="----=_Part_91191_517412590.1456064852811"

------=_Part_91191_517412590.1456064852811
Content-Transfer-Encoding: 7bit

Also, the evolution of the Austin-Healey we all know & love had good long run but was nearing the end of its popularity.  A major redesign would have been necessary. Because it is rarely successful, I am glad they didn't really try. 
Gary Hodson

 
-----Original Message-----
From: HealeyRick <[email-masked]>
To: i erbs <[email-masked]>
Cc: Ahealey help <[email-masked]>
Sent: Sat, Feb 20, 2016 7:43 pm
Subject: Re: [Healeys] get a load of this one..

Correct me if I'm wrong, but it was nasty old BL that killed the Healey rather than the safety and emission requirements.  From what I've read, the Healey 4000 would have met the US requirements for 1968 (http://www.ewilkins.com/wilko/ah4000.htm) but it was the decision to badge engineer the MGC in favor of a new Healey that was the death knell.  MGBs managed to soldier on for several years after 1967 with the same chrome bumpers.  That's not to say the Healey that we know and love could've soldiered on forever in light of more stringent US standards, just that I don't think they were the immediate cause of death.

Happy Healeying,
Rick Neville

------=_Part_91191_517412590.1456064852811
Content-Transfer-Encoding: 7bit

<font color='black' size='2' face='arial'>
<div>
<div>Also, the evolution of the Austin-Healey we all know &amp; love had good long run but was nearing the end of its popularity.&nbsp; A major redesign would have been necessary. Because it is rarely successful, I am glad they didn't really try.&nbsp;</div>

<div>Gary Hodson</div>

<div>&nbsp;</div>
</div>

<div>&nbsp;</div>

<div>&nbsp;</div>

<div style="color: black; font-family: arial,helvetica; font-size: 10pt;">-----Original Message-----<br>
From: HealeyRick &lt;[email-masked]&gt;<br>
To: i erbs &lt;[email-masked]&gt;<br>
Cc: Ahealey help &lt;[email-masked]&gt;<br>
Sent: Sat, Feb 20, 2016 7:43 pm<br>
Subject: Re: [Healeys] get a load of this one..<br>
<br>

<div id="AOLMsgPart_1.2_509fa69d-3d47-4816-82bb-931a225daedf">

<div class="aolReplacedBody">
<div dir="ltr">Correct me if I'm wrong, but it was nasty old BL that killed the Healey rather than the safety and emission requirements.&nbsp; From what I've read, the Healey 4000 would have met the US requirements for 1968 (<a href="http://www.ewilkins.com/wilko/ah4000.htm" target="_blank">http://www.ewilkins.com/wilko/ah4000.htm</a>) but it was the decision to badge engineer the MGC in favor of a new Healey that was the death knell.&nbsp; MGBs managed to soldier on for several years after 1967 with the same chrome bumpers.&nbsp; That's not to say the Healey that we know and love could've soldiered on forever in light of more stringent US standards, just that I don't think they were the immediate cause of death.
<div><br>
</div>

<div>Happy Healeying,</div>

<div>Rick Neville</div>
</div>

<div class="gmail_extra"><br>

<div class="gmail_quote"><blockquote class="gmail_quote" style="margin: 0px 0px 0px 0.8ex; padding-left: 1ex; border-left-color: rgb(204, 204, 204); border-left-width: 1px; border-left-style: solid;">
<div class="gmail_quote"><blockquote class="gmail_quote" style="margin: 0px 0px 0px 0.8ex; padding-left: 1ex; border-left-color: rgb(204, 204, 204); border-left-width: 1px; border-left-style: solid;">
<div style="color: rgb(0, 0, 0); font-family: Calibri,sans-serif; font-size: 14px; -ms-word-wrap: break-word;">
<div><br>
&nbsp;</div>
</div>
</blockquote></div>
</blockquote></div>
</div>
</div>
</div>
</div>
</font>
------=_Part_91191_517412590.1456064852811--

--===============1645207550813809233==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

--===============1645207550813809233==--